<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Content>
	<Software>
		<Version>4.0.6</Version>
		<VersionCode>3</VersionCode>
		<ReadmeEn>http://www.hobbywing.com/Upload/software/readmeEn.txt</ReadmeEn>
		<ReadmeCn>http://www.hobbywing.com/Upload/software/readmeCn.txt</ReadmeCn>
		<Url>http://www.hobbywing.com/Upload/software/Hobbywing_USB_Link_V4.0.6.exe</Url>
	</Software>
	<Database>
		<Version>2019-04-12</Version>
		<VersionCode>999</VersionCode>
		<ReadmeEn>http://www.hobbywing.com/Upload/software/database/DBReadmeEn.txt</ReadmeEn>
		<ReadmeCn>http://www.hobbywing.com/Upload/software/database/DBReadmeCn.txt</ReadmeCn>
		<Url>http://www.hobbywing.com/Upload/software/database/Database-2019-04-12.zip</Url>
	</Database>
</Content>